.accept_cookies_banner {
    -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.25);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 10px 0;
    display: none;
    text-align: center;
    background-color: #fff;
    color: #757575;
    padding: 0 0 40px 10px
}

.accept_cookies_banner.visible {
    display: block
}

.accept_cookies_banner h3 {
    margin: 20px auto 40px auto;
    font-size: 18px
}

@media only screen and (min-width:900px) {
    .accept_cookies_banner h3 {
        margin: 20px auto
    }
}

.accept_cookies_banner h3 a {
    font-size: 18px;
    text-decoration: underline
}

.accept_cookies_banner .close_links {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    text-align: center
}

.accept_cookies_banner .close_links a {
    font-size: 11px;
    padding: 3px 8px;
    color: #396353;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
    border: 2px solid #396353
}

@media only screen and (min-width:420px) {
    .accept_cookies_banner .close_links a {
        font-size: 14px
    }
}

@media only screen and (min-width:500px) {
    .accept_cookies_banner .close_links a {
        font-size: 16px
    }
}

@media only screen and (min-width:600px) {
    .accept_cookies_banner .close_links a {
        font-size: 18px
    }
}

.accept_cookies_banner .close_links a:hover {
    text-decoration: underline
}

.accept_cookies_banner .close_links a+a {
    margin-left: 10px
}

.accept_cookies_banner .accept_cookies_close_link {
    background-color: #396353;
    color: white !important
}

.accept_cookies_banner a {
    text-decoration: underline;
    color: #73bae5
}